# Translation of Plugins - Media File Renamer - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Media File Renamer - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-10-30 02:37:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Media File Renamer - Stable (latest release)\n"

#. Translators: %1$s: link to mfrh_sql.log, %2$s: link to mfrh_sql_revert.log
#: mfrh_admin.php:433
msgid "The files %1$s and %2$s will be created and they will include the raw SQL queries which were run by the plugin. If there is an issue, the revert file can help you reverting the changes more easily."
msgstr "The files %1$s and %2$s will be created and they will include the raw SQL queries which were run by the plugin. If there is an issue, the revert file can help you reverting the changes more easily."

#. Translators: %s: link to media-file-renamer.log
#: mfrh_admin.php:419
msgid "Simple logging that explains which actions has been run. The file is %s."
msgstr "Simple logging that explains which actions has been run. The file is %s."

#: mfrh_admin.php:399
msgid "You can modify the titles of your media while editing a post but, of course, the plugin can't update the HTML at this stage. With this option, the plugin will update the filenames and HTML after that you saved the post."
msgstr "You can modify the titles of your media while editing a post but, of course, the plugin can't update the HTML at this stage. With this option, the plugin will update the filenames and HTML after that you saved the post."

#: mfrh_admin.php:398
msgid "Enable (NOT RECOMMENDED)"
msgstr "Enable (NOT RECOMMENDED)"

#: mfrh_admin.php:388
msgid "excerpt"
msgstr "excerpt"

#: mfrh_admin.php:387
msgid "content"
msgstr "content"

#. Translators: %1$s: content, %2$s: excerpt,
#: mfrh_admin.php:386
msgid "Update the references to the renamed files in the %1$s and %2$s of the posts (pages and custom types included)."
msgstr "Update the references to the renamed files in the %1$s and %2$s of the posts (pages and custom types included)."

#: mfrh_admin.php:373
msgid "custom fields"
msgstr "custom fields"

#: mfrh_admin.php:361
msgid "During upload, the filename will be renamed based on the title of the media if there is any EXIF with the file. Otherwise, it will optimize the upload filename."
msgstr "During upload, the filename will be renamed based on the title of the media if there is any EXIF with the file. Otherwise, it will optimise the upload filename."

#: mfrh_admin.php:338
msgid "A little undo icon will be added in the Rename column (Media Library). When clicked, the filename will be renamed back to the original."
msgstr "A little undo icon will be added in the Rename column (Media Library). When clicked, the filename will be renamed back to the original."

#: mfrh_admin.php:326
msgid "Media Title"
msgstr "Media Title"

#: mfrh_admin.php:310 mfrh_admin.php:330
msgid "Keep in mind that the HTML of your posts and pages WILL NOT be modified, as that is simply too dangerous for a plug-in."
msgstr "Keep in mind that the HTML of your posts and pages WILL NOT be modified, as that is simply too dangerous for a plug-in."

#: mfrh_admin.php:306
msgid "ALT"
msgstr "ALT"

#. Translators: %1$s: update target name, %2$s: update resourse name
#: mfrh_admin.php:305 mfrh_admin.php:325
msgid "Update %1$s with %2$s"
msgstr "Update %1$s with %2$s"

#: mfrh_admin.php:290
msgid "The GUID will be renamed like the new filename. Better to keep this un-checked."
msgstr "The GUID will be renamed like the new filename. Better to keep this un-checked."

#: mfrh_admin.php:289
msgid "Update GUID with Filename"
msgstr "Update GUID with Filename"

#: mfrh_admin.php:282
msgid "Identical filenames will be allowed by the plugin and a number will be appended automatically (myfile.jpg, myfile-2.jpg, myfile-3.jpg, etc)."
msgstr "Identical filenames will be allowed by the plugin and a number will be appended automatically (myfile.jpg, myfile-2.jpg, myfile-3.jpg, etc)."

#: mfrh_admin.php:281
msgid "Enable Numbering"
msgstr "Enable Numbering"

#: mfrh_admin.php:274
msgid "Manual field will be enabled in the Media Library and the Media Edit Screen."
msgstr "Manual field will be enabled in the Media Library and the Media Edit Screen."

#: mfrh_admin.php:266
msgid "Examples: "
msgstr "Examples: "

#: mfrh_admin.php:265
msgid "Replace accents, umlauts, cyrillic, diacritics, by their ASCII equivalent."
msgstr "Replace accents, umlauts, cyrillic, diacritics, by their ASCII equivalent."

#: mfrh_admin.php:264 mfrh_admin.php:273 mfrh_admin.php:337 mfrh_admin.php:360
#: mfrh_admin.php:369 mfrh_admin.php:383 mfrh_admin.php:407 mfrh_admin.php:416
#: mfrh_admin.php:430
msgid "Enable"
msgstr "Enable"

#: mfrh_admin.php:257
msgid "Better to keep this un-checked as the link might have been referenced somewhere else."
msgstr "Better to keep this un-checked as the link might have been referenced somewhere else."

#: mfrh_admin.php:256
msgid "Update slug with filename"
msgstr "Update slug with filename"

#: mfrh_admin.php:172
msgid "tutorial"
msgstr "tutorial"

#. Translators: %s: link to tutorial
#: mfrh_admin.php:171
msgid "This plugin works out of the box, the default settings are the best for most installs. However, you should have a look at the %s."
msgstr "This plugin works out of the box, the default settings are the best for most installs. However, you should have a look at the %s."

#: ui.php:166
msgid "<p class=\"description\">This feature is for <a target=\"_blank\" href=\"https://store.meowapps.com/\">Pro users</a> only.</p>"
msgstr "<p class=\"description\">This feature is for <a target=\"_blank\" href=\"https://store.meowapps.com/\">Pro users</a> only.</p>"

#: views/menu-screen.php:101
msgid "This is useful if you wish to create redirections from your old filenames to your new ones. The CSV file generated by Media File Renamer is compatible with the import function of the <a href=\"https://wordpress.org/plugins/redirection/\" target=\"_blank\">Redirection</a> plugin. The redirections with slugs are already automatically and natively handled by WordPress."
msgstr "This is useful if you wish to create redirections from your old filenames to your new ones. The CSV file generated by Media File Renamer is compatible with the import function of the <a href=\"https://en-gb.wordpress.org/plugins/redirection/\" target=\"_blank\">Redirection</a> plugin. The redirections with slugs are already automatically and natively handled by WordPress."

#: views/menu-screen.php:64
msgid "If you want to rename the media this way, I recommend you to do it from the Media Library directly. If you think this \"Scan All\" is really handy, please tell me that you are using it on the forums. I am currently planning to remove it and moving the \"Rename in Bulk\" with the settings of File Renamer (to clean the WordPress UI)."
msgstr "If you want to rename the media this way, I recommend you to do it from the Media Library directly. If you think this \"Scan All\" is really handy, please tell me that you are using it on the forums. I am currently planning to remove it and moving the \"Rename in Bulk\" with the settings of File Renamer (to clean the WordPress UI)."

#: views/menu-screen.php:21
msgid "You might have noticed that some of your media are locked by the file renamer, others are unlocked. Automatically, the plugin locks the media you renamed manually. By default, they are unlocked. Here, you have the choice of rename all the media in your DB or only the ones which are unlocked (to keep the files you renamed manually). <span style=\"color: red; font-weight: bold;\">Please backup your uploads folder + DB before using this.</span> If you don't know how, give a try to this: <a href=\"https://meow.click/blogvault\" target=\"_blank\">BlogVault</a>."
msgstr "You might have noticed that some of your media are locked by the file renamer, others are unlocked. Automatically, the plugin locks the media you renamed manually. By default, they are unlocked. Here, you have the choice of rename all the media in your DB or only the ones which are unlocked (to keep the files you renamed manually). <span style=\"color: red; font-weight: bold;\">Please backup your uploads folder + DB before using this.</span> If you don't know how, give a try to this backup service: <a href=\"https://meow.click/blogvault\" target=\"_blank\">BlogVault</a>."

#: views/menu-screen.php:13
msgid "<b>The Pro version</b> of the plugin allows you to <b>rename based on the title of the post</b> (product or whatever else) you media is attached to, <b>rename manually</b>, use <b>numbered files</b> (by adding a counter if the filenames are similar), <b>sync the title with your ALT text</b>, a force rename (to repair a broken install), and, more importantly, <b>supports the developer</b> :) Thank you!<br /><br /><a class=\"button-primary\" href=\"https://store.meowapps.com/\" target=\"_blank\">Get the Pro</a>"
msgstr "<b>The Pro version</b> of the plugin allows you to <b>rename based on the title of the post</b> (product or whatever else) you media is attached to, <b>rename manually</b>, use <b>numbered files</b> (by adding a counter if the filenames are similar), <b>sync the title with your ALT text</b>, a force rename (to repair a broken install), and, more importantly, <b>supports the developer</b> :) Thank you!<br /><br /><a class=\"button-primary\" href=\"https://store.meowapps.com/\" target=\"_blank\">Get the Pro</a>"

#: views/column.php:60
msgid "Auto"
msgstr "Auto"

#: ui.php:399
msgid "No such post"
msgstr "No such post"

#: ui.php:380
msgid "Failed to unlock"
msgstr "Failed to unlock"

#: ui.php:372
msgid "Failed to lock"
msgstr "Failed to lock"

#: ui.php:367 ui.php:385 ui.php:396
msgid "Invalid request"
msgstr "Invalid request"

#: ui.php:315
msgid "You need to enable Manual Rename in the plugin settings"
msgstr "You need to enable Manual Rename in the plugin settings"

#: ui.php:313
msgid "This feature is for Pro users only"
msgstr "This feature is for Pro users only"

#: ui.php:243 views/column.php:76
msgid "The first media you rename will actually get this filename; the next will be either not renamed or will have a counter appended to it."
msgstr "The first media you rename will actually get this filename; the next will be either not renamed or will have a counter appended to it."

#: ui.php:232 views/column.php:67
msgid "Rename in lowercase, to %s. You can also <a href=\"%s\">edit this media</a>."
msgstr "Rename in lowercase, to %s. You can also <a href=\"%s\">edit this media</a>."

#: common/admin.php:219
msgid "<label>Force</label><br /><small>Updates and licenses checks are usually made without checking SSL certificates and it is actually fine this way. But if you are intransigent when it comes to SSL matters, this option will force it.</small>"
msgstr "<label>Force</label><br /><small>Updates and licences checks are usually made without checking SSL certificates and it is actually fine this way. But if you are intransigent when it comes to SSL matters, this option will force it.</small>"

#: common/admin.php:211
msgid "<label>Hide <b>Meow Apps</b> Menu</label><br /><small>Hide Meow Apps menu and all its components, for a cleaner admin. This option will be reset if a new Meow Apps plugin is installed. <b>Once activated, an option will be added in your General settings to display it again.</b></small>"
msgstr "<label>Hide <b>Meow Apps</b> Menu</label><br /><small>Hide Meow Apps menu and all its components, for a cleaner admin. This option will be reset if a new Meow Apps plugin is installed. <b>Once activated, an option will be added in your General settings to display it again.</b></small>"

#: mfrh_admin.php:177
msgid "Access the Renamer Dashboard"
msgstr "Access the Renamer Dashboard"

#: ui.php:258
msgid "Rename (Renamer)"
msgstr "Rename (Renamer)"

#: ui.php:257
msgid "Unlock (Renamer)"
msgstr "Unlock (Renamer)"

#: ui.php:256
msgid "Lock (Renamer)"
msgstr "Lock (Renamer)"

#: views/menu-screen.php:119 views/menu-screen.php:122
msgid "After"
msgstr "After"

#: views/menu-screen.php:119 views/menu-screen.php:122
msgid "Before"
msgstr "Before"

#: views/menu-screen.php:112
msgid "Export as CSV"
msgstr "Export as CSV"

#: views/menu-screen.php:107
msgid "Display Filenames"
msgstr "Display Filenames"

#: views/menu-screen.php:41
msgid "Unlock ALL [%d]"
msgstr "Unlock ALL [%d]"

#: mfrh_admin.php:35
msgid "Force Rename and Numbered Files cannot be used at the same time. Please use Force Rename only when you are trying to repair a broken install. For now, Force Rename has been disabled."
msgstr "Force Rename and Numbered Files cannot be used at the same time. Please use Force Rename only when you are trying to repair a broken install. For now, Force Rename has been disabled."

#: views/menu-screen.php:45
msgid "Undo ALL [%d]"
msgstr "Undo ALL [%d]"

#: views/menu-screen.php:37
msgid "Lock ALL [%d]"
msgstr "Lock ALL [%d]"

#: views/menu-screen.php:6
msgid "All the media files are now locked."
msgstr "All the media files are now locked."

#: views/admin-head.php:14 views/admin-head.php:40
msgid "Done. Please <a href='?page=rename_media_files'>refresh</a> this page."
msgstr "Done. Please <a href='?page=rename_media_files'>refresh</a> this page."

#: mfrh_admin.php:320
msgid "Media ALT"
msgstr "Media ALT"

#: mfrh_admin.php:53
msgid "The option Sync Media Title was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "The option Sync Media Title was turned off since it does not make sense to have it with this Auto-Rename mode."

#: common/admin.php:328
msgid "Meow Apps is run by Jordy Meow, a photographer and software developer living in Japan (and taking <a target=\"_blank\" href=\"http://offbeatjapan.org\">a lot of photos</a>). Meow Apps is a suite of plugins focusing on photography, imaging, optimization and it teams up with the best players in the community (other themes and plugins developers). For more information, please check <a href=\"http://meowapps.com\" target=\"_blank\">Meow Apps</a>."
msgstr "Meow Apps is run by Jordy Meow, a photographer and software developer living in Japan (and taking <a target=\"_blank\" href=\"http://offbeatjapan.org\">a lot of photos</a>). Meow Apps is a suite of plugins focusing on photography, imaging, optimisation and it teams up with the best players in the community (other themes and plugins developers). For more information, please check <a href=\"http://meowapps.com\" target=\"_blank\">Meow Apps</a>."

#: mfrh_admin.php:302 mfrh_admin.php:322
msgid "Attached Post Title"
msgstr "Attached Post Title"

#: mfrh_admin.php:300
msgid "Title of Media"
msgstr "Title of Media"

#: mfrh_admin.php:298 mfrh_admin.php:318
msgid "Error!"
msgstr "Error!"

#: mfrh_admin.php:44
msgid "The option Sync ALT was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "The option Sync ALT was turned off since it does not make sense to have it with this Auto-Rename mode."

#: views/menu-screen.php:32
msgid "Unlock ALL & Rename [%d]"
msgstr "Unlock ALL & Rename [%d]"

#: views/menu-screen.php:28
msgid "Rename ALL [%d]"
msgstr "Rename ALL [%d]"

#. #-#-#-#-#  media-file-renamer-code.pot (Media File Renamer 4.4.0)  #-#-#-#-#
#. Plugin URI of the plugin/theme
#. #-#-#-#-#  media-file-renamer-code.pot (Media File Renamer 4.4.0)  #-#-#-#-#
#. Author URI of the plugin/theme
msgid "http://meowapps.com"
msgstr "http://meowapps.com"

#: mfrh_admin.php:234
msgid "Do you want to clear/reset the logs? Click <a href=\"?page=mfrh_settings-menu&reset=true\">here</a>.</b>"
msgstr "Do you want to clear/reset the logs? Click <a href=\"?page=mfrh_settings-menu&reset=true\">here</a>.</b>"

#: mfrh_admin.php:202
msgid "When the files are renamed, many links to them on your WordPress might be broken. Those options are updating the references to those files. <b>Give it a try, every install is different and it might not work for certain kind of references.</b>"
msgstr "When the files are renamed, many links to them on your WordPress site might be broken. Those options are updating the references to those files. <b>Give it a try. Every install is different and it might not work for certain kind of references.</b>"

#: mfrh_admin.php:142
msgid "SQL Logs<br />(Pro)"
msgstr "SQL Logs<br />(Pro)"

#: mfrh_admin.php:136
msgid "Force Rename<br />(Pro)"
msgstr "Force Rename<br />(Pro)"

#: mfrh_admin.php:98
msgid "Post Meta"
msgstr "Post Meta"

#: mfrh_admin.php:95
msgid "Posts"
msgstr "Posts"

#: views/column.php:87
msgid "Rename to original filename: "
msgstr "Rename to original filename: "

#: common/admin.php:203
msgid "<label>Hide</label><br /><small>Doesn't display the ads.</small>"
msgstr "<label>Hide</label><br /><small>Doesn't display the ads.</small>"

#: common/admin.php:179 common/admin.php:180
msgid "Dashboard"
msgstr "Dashboard"

#: views/menu-screen.php:86
msgid "There are no issues. Cool!<br />Let's go visit <a target=\"_blank\" href='https://offbeatjapan.org'>The Offbeat Guide of Japan</a> :)"
msgstr "There are no issues. Cool!<br />Let's go visit <a target=\"_blank\" href='https://offbeatjapan.org'>The Offbeat Guide of Japan</a> :)"

#. Description of the plugin/theme
msgid "Auto-rename the files when titles are modified and update and the references (links). Manual Rename is a Pro option. Please read the description."
msgstr "Auto-rename the files when titles are modified and update and the references (links). Manual Rename is a Pro option. Please read the description."

#: mfrh_admin.php:408
msgid "Update the references to the file even if the file renaming itself was not successful. You might want to use that option if your install is broken and you are trying to link your Media to files for which the filenames has been altered (after a migration for exemple)"
msgstr "<label>Enabled</label><br/><small>Update the references to the file even if the file renaming itself was not successful. You might want to use that option if your install is broken and you are trying to link your media to files for which the filenames has been altered (after a migration for example).</small>"

#: mfrh_admin.php:353
msgid "If the plugin considers that it is too dangerous to rename the file directly at some point, it will be flagged internally <b>as to be renamed</b>. The list of those flagged files can be found in Media > File Renamer and they can be renamed from there."
msgstr "If the plugin considers that it is too dangerous to rename the file directly at some point, it will be flagged internally <b>as to be renamed</b>. The list of those flagged files can be found in Media > File Renamer and they can be renamed from there."

#: ui.php:228 views/column.php:63 views/column.php:89
msgid "Click to lock it to manual only."
msgstr "Click to lock it to manual only."

#: views/column.php:85
msgid "Automatically renamed."
msgstr "Automatically renamed."

#: views/column.php:32
msgid "Locked to manual only. Click to unlock it."
msgstr "Locked to manual only. Click to unlock it."

#: views/column.php:31
msgid "Manually renamed."
msgstr "Manually renamed."

#: ui.php:212 views/column.php:44
msgid "The ideal filename already exists. If you would like to use a count and rename it, enable the <b>Numbered Files</b> option in the plugin settings."
msgstr "The ideal filename already exists. If you would like to use a count and rename it, enable the <b>Numbered Files</b> option in the plugin settings."

#. Author of the plugin/theme
msgid "Jordy Meow"
msgstr "Jordy Meow"

#. Plugin Name of the plugin/theme
msgid "Media File Renamer"
msgstr "Media File Renamer"

#: mfrh_admin.php:139
msgid "Logs"
msgstr "Logs"

#. Translators: %s: custom fields
#: mfrh_admin.php:372
msgid "Update the references in the %s of the posts (including pages and custom types metadata)."
msgstr "Update the references in the %s of the posts (including pages and custom types metadata)."

#: views/menu-screen.php:92
msgid "Scan All & Show Issues"
msgstr "Scan All & Show Issues"

#: views/menu-screen.php:67 views/menu-screen.php:70
msgid "Action"
msgstr "Action"

#: views/menu-screen.php:67 views/menu-screen.php:70
msgid "Desired Filename"
msgstr "Desired Filename"

#: views/menu-screen.php:67 views/menu-screen.php:70
msgid "Current Filename"
msgstr "Current Filename"

#: views/menu-screen.php:67 views/menu-screen.php:70
msgid "Title"
msgstr "Title"

#: views/menu-screen.php:52 views/menu-screen.php:56
msgid "Rename <span class='mfrh-flagged'>%d</span> flagged media"
msgstr "Rename <span class='mfrh-flagged'>%d</span> flagged media"

#: ui.php:237 views/column.php:71
msgid "Rename to %s. You can also <a href=\"%s\">EDIT THIS MEDIA</a>."
msgstr "Rename to %s. You can also <a href=\"%s\">EDIT THIS MEDIA</a>."

#: ui.php:227
msgid "Auto-Rename"
msgstr "Auto-Rename"

#: ui.php:209 views/column.php:40
msgid "This title cannot be used for a filename."
msgstr "This title cannot be used for a filename."

#: ui.php:209 ui.php:212 views/column.php:39 views/column.php:42
msgid "Edit Media"
msgstr "Edit Media"

#: views/admin-head.php:23 views/admin-head.php:49
msgid "Please wait..."
msgstr "Please wait..."

#: ui.php:117 ui.php:178
msgid "Rename"
msgstr "Rename"